@charset "UTF-8";

/* FONTES */

@font-face {
    font-family: "Montserrat-Light";
    src: url("../fontes/Montserrat-Light.ttf") format("truetype");
}

@font-face {
    font-family: "Montserrat-Regular";
    src: url("../fontes/Montserrat-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Montserrat-SemiBold";
    src: url("../fontes/Montserrat-SemiBold.ttf") format("truetype");
}

@font-face {
    font-family: "Montserrat-Medium";
    src: url("../fontes/Montserrat-Medium.ttf") format("truetype");
}

@font-face {
    font-family: "Montserrat-Bold";
    src: url("../fontes/Montserrat-Bold.ttf") format("truetype");
}

@font-face {
    font-family: "Montserrat-Black";
    src: url("../fontes/Montserrat-Black.ttf") format("truetype");
}

/* ESTRUTURA - GERAL */

html {
	margin-top:0px!important;
}

body {
    width:100%;
    margin: 0;
}

h1 {
    font-family: 'Montserrat-Regular', sans-serif, Arial, Helvetica;
    font-size: 2.75rem;
    color: #000;
}

h1 span {
    font-family: 'Montserrat-Bold', sans-serif, Arial, Helvetica;
}

h2 {
    font-family: 'Montserrat-Bold', sans-serif, Arial, Helvetica;;
    font-size: 3.375rem;
    color: #00CCFF;
}

h3 {
    font-family: 'Montserrat-Bold', sans-serif, Arial, Helvetica;;
    font-size: 2.563rem;
    color: #000;
}

h4 {
    font-family: 'Montserrat-Bold', sans-serif, Arial, Helvetica;;
    font-size: 2.125rem;
    color: #00CCFF;
    margin-bottom: 0.75rem;
}

p {
    font-family:'Montserrat-Regular', sans-serif, Arial, Helvetica;;
}

.btn {
    height: 50px;
    padding: 0 20px;
    border-radius: 15px;
    font-family: 'AliciOne', sans-serif, Arial, Helvetica;
    font-size: 20px;
    letter-spacing: 1px;;
}

.btn-primary {
    background: #F29233!important;
    color: #FFFFFF;
    border:3px solid #F29233;
}

.btn-primary:hover {
    background: #FFFFFF!important;
    color: #F29233;
    border: 3px solid #F29233;
}

/* ÁREA 1 */

.slide-principal {
    width: 100%;
    background: #22A2FF url(../imagens-lp/fundo-slide-principal.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: top center;
    height:750px;
    padding-top: 2rem!important;
    margin: 0 auto;
}

.slide-principal .coluna-1 {
    width: 50%;
    float: left;
}

.slide-principal .coluna-1 img {
    max-width: 90%;
}

.slide-principal .coluna-1 p {
    color: #FFF;
    font-size: 2rem;
    line-height: 2.4rem;
    padding: 1rem 0;
    text-shadow: #000 0.1rem 0.1rem 0.2rem;
}

.slide-principal .coluna-1 p.lojas {
    float: left;
    transition: transform 1s;
    transform: translateX(0) scale(1);
}

.slide-principal .coluna-1 p.lojas:hover {
    transform: translateX(0) scale(0.75);
}

.slide-principal .coluna-1 p span {
    font-family: 'Montserrat-Bold', sans-serif, Arial, Helvetica;
    font-size: 2.75rem;
}

.slide-principal .coluna-2 {
    width: 35%;
    float: left;
}

.slide-principal .coluna-3 {
    width: 15%;
    float: right!important;
    display: flex;
    align-items: center;
    justify-content: end;
    height: 47rem;
    margin: 0;
}

.redes-sociais ul {
    list-style: none;
}

.redes-sociais ul li a {
    list-style: none;
    border: 2px solid #FFF;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    margin: 1rem 0;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.5rem;
    transition: transform 1s;
    transform: translateX(0) scale(1);
}

.redes-sociais ul li a:hover {
    list-style: none;
    border: 2px solid #FFF;
    width: 90px;
    height: 90px;
    color: #000;
    background-color: #FFF;
    transform: translateX(0) scale(0.75);
}

/* ÁREA 2 */

.descubra {
    padding: 2.5rem 0;
    text-align: center;
}

.descubra .fonte-azul {
    color: #00CCFF;
    font-size: 2rem;
    font-family: 'Montserrat-Medium', sans-serif, Arial, Helvetica;
    padding: 0;
    margin: 0;
}

.descubra p.indicacao {
    font-size: 2.625rem;
    line-height: 2.5rem;
    font-family: 'Montserrat-SemiBold', sans-serif, Arial, Helvetica;
}

.descubra p.indicacao span {
    font-size: 3.188rem;
    font-family: 'Montserrat-Black', sans-serif, Arial, Helvetica;
}

/* ÁREA 3 */

.saiba-mais {
    background: #000;
    padding: 6rem 0;
    color: #FFF;
}

.saiba-mais img {
    margin-bottom: 1.5rem;
}

.saiba-mais p.text-azul {
    color: #00CCFF;
    margin-bottom: 2rem;
}

.saiba-mais ul {
    list-style: none;
    padding: 0;
}

.saiba-mais ul li {
    margin-bottom: 0.35rem;
    font-family: 'Montserrat-Regular', sans-serif, Arial, Helvetica;
}

.saiba-mais ul li span {
    background: #00CCFF;
    padding: 0.25rem 0.55rem;
    font-size: 0.75rem;
    color: #000;
    font-weight: bold;
    border-radius: 50%;
    font-family: 'Montserrat-Bold', sans-serif, Arial, Helvetica;
}

.saiba-mais .botao {
    text-align: center;
}

.bt-saiba-mais {
    background: #F29233!important;
    color: #FFF;
    border: 3px solid #F29233;
    border-radius:15px;
    padding: 0.75rem 4rem;
    font-family: 'Montserrat-SemiBold', sans-serif, Arial, Helvetica;
    font-size: 1.25rem;
    margin-top: 2rem;
    text-shadow: #000 0.1rem 0.1rem 0.4rem;
}

.bt-saiba-mais:hover {
    background: none!important;
    color: #F29233;
    border: 3px solid #F29233;
}

/* ÁREA 4 */

.voce-ganha {
    padding: 6rem 0;
    text-align: center;
}

.voce-ganha .row {
    margin-top: 4rem;
}

.voce-ganha .topico {
    border: 4px solid #00CCFF;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 2rem auto;
}

.voce-ganha .topico img {
    max-height: 65%;
}

.voce-ganha p {
    margin: 0 2rem;
}

/* ÁREA 5 */

.cliente {
    background: #00CCFF;
    padding: 4rem 0;
    display: flex;
    align-items: center;
}

.cliente .container {
    display: flex;
    align-items: center;
}


.cliente img {
    float: left;
    margin-right: 2rem;
}

.cliente p {
    font-family: 'Montserrat-SemiBold', sans-serif, Arial, Helvetica;
    font-size: 1.875rem;
    line-height: 2.5rem;
    margin: 0;
    padding: 0;
}

.cliente hr {
    background: #FFF;
    opacity: 1;
    width: 100px;
    height: 0.25rem;
    margin: 0.5rem 0 0.25rem 0;
}

.cliente p span {
    font-family: 'Montserrat-Regular', sans-serif, Arial, Helvetica;
    font-size: 1.375rem;
}

/* ÁREA 6 */

#contato {
    margin-top: 4rem;
    text-align: center;
}

#contato p {
    font-size: 1.25rem;
}

#contato .row {
    margin-top: 4rem;
}

#contato .contato-parceria {
    text-align: left;
    margin: 0 0 1rem 0;
    padding: 0;
}

#contato .mb-3 {
    margin-bottom: 0.75rem!important;
}

#contato label.form-label {
    font-family: 'Montserrat-Medium', sans-serif, Arial, Helvetica;
    margin-bottom: 0.125rem;
    font-size: 1rem;
    margin-left: 0.75rem;
}

#contato .bt-saiba-mais {
    margin-top: 0.5rem;
}

#contato .bt-saiba-mais:hover {
    text-shadow: none;
}

#contato .form-control {
    padding: 0.75rem;
    font-family: 'Montserrat-Regular', sans-serif, Arial, Helvetica;
    border-radius: 14px;
    color:#666666;
}

.alert-success {
    color: #00d373;
    background-color: #ffffff;
    border-color: #00d373;
    font-weight: 700;
    font-size: 1.125rem;
    margin-top: 1.5rem;
    border-radius: 15px;
    padding: 0.7rem 1rem;
}

/* ÁREA 7 */

.rodape {
    background: #000;
    padding: 0.5rem;
    color: #FFF;
}

.rodape .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.rodape .redes-sociais span {
    font-size: 1.25rem;
}

.rodape .redes-sociais ul {
    list-style: none;
    display: inline-flex;
    margin: 0;
    padding-left: 1rem;
}

.rodape .redes-sociais ul li a {
    list-style: none;
    border: 2px solid #FFF;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin: 1rem 0.25rem;
    color: #FFF;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
}

.rodape .redes-sociais ul li a:hover {
    list-style: none;
    border: 2px solid #FFF;
    width: 40px;
    height: 40px;
    color: #000;
    background-color: #FFF;
}


@media (max-width: 1399px) /*tamanho lg*/ {

h1 {
    font-size: 2.25rem;
}

h2 {
    font-size: 3rem;
}

h3 {
    font-size: 2.25rem;
}

h4 {
    font-size: 2rem;
}


/* ÁREA 1 */    

.slide-principal .coluna-1 img {
    max-width: 70%;
    margin: 2rem 0;
}

.slide-principal .coluna-1 p {
    font-size: 1.5rem;
    line-height: 2rem;
}

.slide-principal .coluna-1 p span {
    font-size: 2rem;
}

.slide-principal .coluna-1 .lojas {
    width: 50%;
}

.slide-principal .coluna-1 .lojas img {
    max-width: 90%;
    margin-top: 0;
}

.coluna-2.img-slide img {
    max-width: 120%;
}

/* ÁREA 2 */

/* ÁREA 3 */

.saiba-mais {
    padding: 6rem 0 4rem;
}

.saiba-mais .col-lg-6 img {
    margin-top: -4rem;
}

video#meu-video {
    max-width: 100%;
    height: auto;
}

/* ÁREA 4 */

.voce-ganha {
    padding: 4rem 0;
}

.voce-ganha .row {
    margin-top: 2rem;
}

/* ÁREA 5 */

.cliente {
    padding: 3rem 0;
}

.cliente p {
    font-size: 1.75rem;
    line-height: 2.25rem;
}

/* ÁREA 6 */

#contato .row {
    margin-top: 2rem;
    margin-bottom: 0.5rem;
}

#contato .imagem img {
    max-width: 100%;
    vertical-align: text-top;
}

/* ÁREA 7 */

}

@media (max-width: 1199px) {

.container {
    max-width: 95%;
    margin: 0 auto;
}

/* ÁREA 1 */
    
.slide-principal {
    background-position: center center;
    height: 690px;
}    

.slide-principal .coluna-3 {
    height: 40rem;
}
    
/* ÁREA 2 */
.descubra .fonte-azul {
    font-size: 1.5rem;
}
    
/* ÁREA 3 */
    
/* ÁREA 4 */
    
/* ÁREA 5 */
    
/* ÁREA 6 */

#contato p {
    font-size: 1rem;
}
    
/* ÁREA 7 */
    
}


@media (max-width: 1024px)/*dimensão: Nest Hub*/ {

/* ÁREA 1 */

.slide-principal {
    height: 630px;
}

.slide-principal .coluna-3 {
    height: 35rem;
}

/* ÁREA 2 */

.descubra p.indicacao span {
    font-size: 3rem;
}

/* ÁREA 3 */

.saiba-mais p.text-azul {
    margin-bottom: 1rem;
}

/* ÁREA 4 */

.voce-ganha {
    padding: 3rem 0;
}

/* ÁREA 5 */

.cliente p {
    font-size: 1.5rem;
    line-height: 2rem;
}

.cliente p span {
    font-size: 1.1rem;
}

/* ÁREA 6 */

/* ÁREA 7 */

}

@media (max-width: 991px)/*tamanho md*/ {

h2 {
    font-size: 2.5rem;
}

h4 {
    font-size: 2rem;
    text-align: center;
}    

/* ÁREA 1 */

.slide-principal {
    height: 770px;
}

.slide-principal .coluna-1 {
    width: 55%;
    float: left;
}

.slide-principal .coluna-1 .lojas img {
    margin-bottom: 1rem;
}

.slide-principal .coluna-1 p.lojas {
    margin-bottom: 0;
    padding-bottom: 0.5rem;
}


.slide-principal .coluna-2 {
    width: 40%;
    float: left;
}

.coluna-2.img-slide img {
    padding-top: 2rem;
}

.slide-principal .coluna-3 {
    width: 100%;
    float: none;
    display: block;
    height: auto;
    margin: 0;
}

.slide-principal .redes-sociais ul {
    display: inline-flex;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.slide-principal .redes-sociais ul li {
    margin:0 0.5rem;
}

.slide-principal .redes-sociais ul li a {
    margin: 0 0 1rem 0;
}

/* ÁREA 2 */

.descubra p.indicacao {
    font-size: 2rem;
    line-height: 2.5rem;
}

.descubra p.indicacao span {
    font-size: 2.75rem;
}

/* ÁREA 3 */

.saiba-mais {
    padding: 4rem 6rem;
}

.saiba-mais .col-lg-6 {
    text-align: center;
}

.saiba-mais .col-lg-6 img {
    margin-top: 0;
}

.saiba-mais .col-lg-6 p {
    text-align: left;
}

.saiba-mais ul {
    list-style: none;
    padding: 2rem 4rem;
    text-align: left;
}

/* ÁREA 4 */

.voce-ganha .topico {
    margin: 2rem auto 1rem auto;
}

.voce-ganha p {
    margin: 0 12rem 1rem;
    font-size: 1.5rem;
    line-height: 2rem;
}

/* ÁREA 5 */

/* ÁREA 6 */

#contato {
    width: 80%;
}

#contato .imagem img {
    display: none;
}

#contato .col-12 {
    flex: 0 0 auto;
    width: 80%;
    margin: 0 auto;
}

#contato .bt-saiba-mais {
    margin-top: 0.5rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

#contato .bt-enviar a {
    text-decoration: none!important;
}

/* ÁREA 7 */

}

@media (max-width: 767px)/*tamanho sm*/ {

h1 {
    font-size: 1.75rem;
}
        
/* ÁREA 1 */

.slide-principal {
   text-align: center;
   background-position: top center;
   background-size: 500%;
    height: 1150px;
}

.slide-principal .coluna-1 {
    width: 100%;
    float: none;
}

.slide-principal .coluna-1 img {
    max-width: 50%;
    margin: 0 0 1rem 0;
}

.slide-principal .coluna-1 p {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.slide-principal .coluna-1 p span {
    font-size: 1.75rem;
}

.slide-principal .coluna-2 {
    width: 70%;
    float: left;
}

.slide-principal .coluna-2.img-slide img {
    padding-top: 0;
    max-width: 100%;
}

.slide-principal .coluna-3 {
    width: 25%;
    float: right!important;
    display: flex;
    align-items: center;
    justify-content: end;
    height: auto;
    padding: 7rem 3rem 0 0;
}

.slide-principal .redes-sociais ul {
    display: block;

}

/* ÁREA 2 */

/* ÁREA 3 */

.saiba-mais {
    padding: 4rem 0rem;
}

.saiba-mais ul {
    padding: 2rem 0rem;
}

/* ÁREA 4 */

.voce-ganha p {
    margin: 0 2rem 1rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.voce-ganha .row {
    margin-top: 0.5rem;
}

/* ÁREA 5 */

.cliente p {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.cliente p span {
    font-size: 1rem;
    line-height: 1.125rem;
}

/* ÁREA 6 */

#contato {
    width: 100%;
}

#contato .col-12 {
    width: 90%;
    margin-bottom: 0.5rem;
}

/* ÁREA 7 */

}

@media (max-width: 680px) /*tamanho independente*/ {

    h1 {
        font-size: 1.75rem;
    }
            
    /* ÁREA 1 */
    
    .slide-principal {
        height: 1050px;
    }

    .slide-principal .coluna-3 {
        padding-top: 4rem;
    }
}
    

@media (max-width: 575px)/*tamanho xs*/ { 

h2 {
    font-size: 2.125rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size:1.75rem;
}
    
/* ÁREA 1 */

.slide-principal {
    height: auto;
}

.slide-principal .coluna-2 {
    width: 100%;
    float: none;
}

.slide-principal .coluna-2 img {
    width: 80%;
}

.slide-principal .coluna-3 {
    width: 100%;
    float: none!important;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem 0 0 0;
}

.slide-principal .redes-sociais ul {
    display: inline-flex;
    margin-bottom: 2rem;
    width: 100%;
}

.slide-principal .redes-sociais ul li a {
    width: 100%;
    height: 100%;
    margin: 0;
    font-size: 2rem;
    padding: 0.5rem 1rem;
}

/* ÁREA 2 */

.descubra .fonte-azul {
    font-size: 1.5rem;
    line-height: 1.75rem;
    padding-bottom: 0.5rem;
}

.descubra p.indicacao {
    font-size: 1.5rem;
}

.descubra p.indicacao span {
    font-size: 2rem;
}

/* ÁREA 3 */

.bt-saiba-mais {
    padding: 0.75rem 1.25rem;
    font-size: 1.125rem;
}

/* ÁREA 4 */

.voce-ganha .topico {
    width: 150px;
    height: 150px;
}

.voce-ganha p {
    font-size: 1.125rem;
    line-height: 1.5rem;
}

/* ÁREA 5 */

.cliente {
    display: block;
    width: 100%;
    text-align: center;
}

.cliente .container {
    display: block;
}

.cliente img {
    float: none;
    margin-right: 0rem;
    margin-bottom: 1rem;
}

.cliente hr {
    margin: 0.5rem auto;
}

/* ÁREA 6 */

#contato {
    padding: 0;
}

/* ÁREA 7 */

.rodape {
    text-align: center;
}

.rodape .container {
    display: block;
}

}

@media (max-width: 280px)/*tamanho Galaxy Fold*/ { 

    h3 {
        font-size: 1.5rem;
    }

    h4 {
        font-size: 1.25rem;
    }

        
    /* ÁREA 1 */

    .slide-principal .redes-sociais ul li {
        margin: 0rem;
        display: flex;
        justify-content: center;
    }

    .slide-principal .redes-sociais ul li a {
        width: 80%;
        height: 80%;
        font-size: 1.75rem;
    }
    
    /* ÁREA 2 */

    .descubra {
        padding: 2.5rem 1.5rem;
    }

    .descubra p.indicacao {
        font-size: 1.25rem;
        line-height: 1.5rem;
    }

    .descubra .fonte-azul {
        font-size: 1.25rem;
        line-height: 1.45rem;
        padding-bottom: 1rem;
    }

    .descubra p.indicacao span {
        font-size: 1.75rem;
    }

    
    /* ÁREA 3 */
    
    
    /* ÁREA 4 */
    
    
    /* ÁREA 5 */

    .cliente p {
        line-height: 1.65rem;
    }
    
    
    /* ÁREA 6 */

    .voce-ganha p {
        margin: 0 1rem 1rem;
    }
    
   
    /* ÁREA 7 */
    
    .rodape .redes-sociais span {
        font-size: 1.1rem;
    }
    
}